Subject: [dhcwg] Re: I-D ACTION:draft-ietf-geopriv-dhcp-civil-07.txt

From: Ralph Droms <[email-masked]>
Date: Mon, 03 Oct 2005 07:44:10 -0400

Ted - please let me know if a new is published based on David's discuss.
Thanks...

- Ralph

On Mon, 2005-09-19 at 10:16 -0700, Ted Hardie wrote:
> Thanks to Ralph for forwarding this to the group.  There may be a further revision,
> however, as David Kessens still has an outstanding discuss which is not yet
> resolved.  David has agreed to update the discuss text to indicate more clearly
> the points of discussion but has not yet done so.  Until that is complete, it is
> not clear whether further changes to this aspect of the document will be requested.
> Your review of this draft is, of course, appreciated, but please be aware that there may
> be a second request.
> 			regards,
> 				Ted Hardie
> 
> 
> 
> At 1:12 PM -0400 9/19/05, Ralph Droms wrote:
> >Following up on the announcement of the publication of draft-ietf-
> >geopriv-dhcp-civil-07.txt, which John Schnizlein forwarded to the
> >mailing list, the -04 revision of this draft was reviewed by the dhc WG
> >several months ago, in a joint last call with the geopriv WG.  The draft
> >was then submitted to the IESG.  draft-ietf-geopriv-dhcp-civil-07.txt
> >includes changes in response to comments received during the IESG
> >review.  Because this specification involves DHCP, the dhc WG has an
> >opportunity for a final review of the draft.  Accordingly, if you have
> >any comments about the draft, please respond by 1700EDT on Thu, 9/22.  I
> >will forward any responses to the IESG and the geopriv WG chairs.
> >
> >I prepared a diff of the -04 and -07 versions, but haven't sent it with
> >this announcement because it's about 200KB (using side-by-side rfcdiff
> >tool).  Let me know if you'd like me to send you an individual copy.
> >
> >- Ralph
> >
> >
> >
> >Attachment converted: Macintosh HD:geopriv-dhcp-diff 1.html (TEXT/«IC») (0033FA45)

_______________________________________________
dhcwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dhcwg